<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
 <script type="text/javascript" src="fixed.js"></script>
<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
<!--[if lte IE 6]>

<style type="text/css">
.footer{
	behavior:url("pngbehavior.htc");
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<?php bloginfo('template_directory'); ?>/images/footer2.png');
	background:url(images/blank.gif);
	}
.content{
	behavior:url("pngbehavior.htc");
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<?php bloginfo('template_directory'); ?>/images/content.png');
	background:url(images/blank.gif);
	}
.line{
	behavior:url("pngbehavior.htc");
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<?php bloginfo('template_directory'); ?>/images/line2.png');
	background:url(images/blank.gif);
	}
	
	</style>

<![endif]-->

</head>
<body>

	
	<div class="tabs">
		<ul>
			<li class="<?php if (((is_home()) && !(is_paged())) or (is_archive()) or (is_single()) or (is_paged()) or (is_search())) { ?>current_page_item<?php } else { ?>page_item<?php } ?>"><span><a href="<?php echo get_settings('home'); ?>">Home</a></span></li>
			<?php wp_list_pages('sort_column=menu_order&depth=1&title_li='); ?>
			<?php wp_register('<li class="admintab"><span>','</span></li>'); ?>
		</ul>
	</div>
	<div class="wrapper">
		<div class="top">
			<div class="blogname">
				<h1><?php bloginfo('name'); ?></h1>
				<h2><?php bloginfo('description'); ?></h2>
			</div>
		<div class="search">
		<form id="searchform" method="get" action="<?php bloginfo('home'); ?>/">
			<div>
				<input type="text" name="s" id="s" />
				<input type="submit" value="GO" id="submit" />
			</div>
		</form>
		</div>	
	</div>
		
		<div class="line"></div>
		<div class="content">